THEMES FOR 3RD EDITON

Posted by babi on 11 marzo 2007 0 Comment





I’m really sorry but today I have known that Symbian certificates are valid for just one year.
It means that from today all my old themes -from gallery 1 to 7- will give "certificate expired" error when you try to install them on your phone.
At the moment the only way to install them is to set phone date from 2007 to 2006.
After installation you can come back to today’s date.

From gallery 8 this problem has been solved. You can also take a look here

 

 

 

 

 

 

Posted by babi   @   11 marzo 2007 0 Comment

0 Comment

I commenti sono chiusi.